# Command: Sqr

Sqr (float) Definition:

Returns the square root of a given value.

Parameter Description:

float = any floating point number (integers are converted on the fly)

Command Description:

This command will return the square root of a specified value. The value returned is a floating point number.

Example:

; sqr# example value=25 print "The square root of our value is: " + sqr#(value) waitkey()

Index